<html>
    <head>
        <title>App Enquete</title>
    </head>
    <body>
        <h2>Aplicação de Enquetes</h2>
        <h4>Resultados da Enquete #{{ enquete.id }}<br/>
        (<i>válida no périodo de {{ enquete.data_publicacao }}&ensp;até&ensp;
        {{ enquete.data_encerramento }}</i>)</h4>
        <h3>{{ enquete.texto }}</h3>
        <p>
            <u>Autor</u>: <a href="{% url 'enquetes:perfil' enquete.autor.id %}">
            {{ enquete.autor.nome }}</a> ({{ enquete.autor.perfil.cidade }},
            {{ enquete.autor.perfil.pais }})
        </p>
        <p><u>Rótulos</u>:
        {% for rotulo in enquete.rotulos.all %}
            <a href="{% url 'enquetes:por_rotulo' rotulo.id %}">
            {{ rotulo.titulo }}</a>{% if forloop.counter < enquete.rotulos.count %},&nbsp;
            {% endif %}
        {% endfor %}
        </p>
        Quantidade de VOTOS por opção:
        <ul>
        {% for op in enquete.opcao_set.all %}
            <li>{{ op.texto }} = {{ op.votos }} voto{{ op.votos|pluralize }}</li>
        {% endfor %}
        </ul>
        <hr/>
        <a href="{% url 'enquetes:detalhes' enquete.id %}">Votar novamente</a>
        &ensp;|&ensp;
        <a href="{% url 'enquetes:index' %}">Lista das enquetes</a>
        {% if user.is_authenticated %}
            &ensp;|&ensp;
            Logado como <b>{{ user.username }}</b>&ensp;|&ensp;
            <a href="{% url 'enquetes:perfil' user.autor.id %}">Ver Perfil</a>
            &ensp;|&ensp;
            <a href="{% url 'logout' %}?next=/enquetes">Logout</a>
        {% endif %}
    </body>
</html>